PHP ��U
前一頁 |  | 下一頁

# HttpResponse::getCacheControl

(no version information, might be only in CVS)

HttpResponse::getCacheControl -- Get cache control

## Description

staticstring HttpResponse::getCacheControl ( void )

Get current Cache-Control header setting.

## Return Values

Returns the current cache control setting as a string like sent in a header.

前一頁 | 內容 | 下一頁
HttpResponse::getBufferSize | 上一層 | HttpResponse::getCache